Subject: RE: [Enum] GrandCentral

From: Tim Ruiz <[email-masked]>
Date: Sun, 08 Oct 2006 13:39:19 -0700

Lee, I can only give my humble opinion from a US
perspective. I think it will be some time before user ENUM sees
signficant adoption in the US. The primary reason is that it requires
ENUM aware devices in the hands of callers to really
work. The US is usually slower to adopt new technologies like
this, compared to Europe for example.

Tim

-------- Original Message --------
Subject: [Enum]
GrandCentral
From: "Lee Dryburgh"
<[email-masked]>
Date: Sun, October 08, 2006 2:13
pm
To: [email-masked]

I sent the email below to the list but
due to list problems it never
was posted. I was just going to leave
it, but I am soon preparing a
slide pack on telco services which
never lived up to promises (ISDN,
WAP, MMS, IN, ATM, 3G). I am
considering adding in User ENUM. For this
reason, I've dug the mail
out and wonder if anybody really sees User
ENUM taking off
particularly in light of such services? -->

----------
Forwarded message ----------
From: Lee Dryburgh
<[email-masked]>
Date: 28-Sep-2006 19:04
Subject:
GrandCentral
To: "[email-masked]" <[email-masked]>

I
thought the members of this list would be interested in
the
following which recently
launched:

http://www.grandcentral.com/

The blogosphere
has been very positive about it.

In short
from
http://www.lifehacker.com/software/telephone/one-phone-number-to-rule-them-all-203629.php

"GrandCentral
is a brilliant new web app that lets you consolidate all
of your
phone numbers into one number, meaning someone can call you on
your
GrandCentral phone number and all of your phones (cell phone,
work
phone, home phone) will ring. And then it gets
interesting."

Regards

Lee

_______________________________________________
enum
mailing
list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum